/* Main Divs */
html, body{height:100%;}
#main {padding: 0; clear: both; position:relative; height:100%; width:99.9%;}
#leftCol {width:230px; margin: 0; padding: 0; z-index: 100; position:absolute; left:0; top:0;}
#contentContainer {background: url("../images/content-curve2.gif")   #fff top left no-repeat; position:absolute; left:232px; top:0; height: auto; /*height: 70%;*/ right: 5px;}
#containerInner {position:relative; min-height: 100%;background:#fff;margin-bottom: 54px;}
#content {margin: 0 5px 0 0; padding: 10px 0 0 10px; position:relative; /*height:100%; Aaron - ACIR FIX */}

/* NAVIGATION ***************************************************/
.navbox {padding: 0; margin: 0 0 1.2em 0; width: 225px;}
.navboxMiddleOuter {margin: 0; padding: 0; background-color: #A80D35;}
.navboxMiddleInner {margin: 0 1px; padding: 0; background-color: #fff;}
.navboxHeading {margin: 0; color: #A80D35; padding: 6px 0 2px 5px; font-size: 1.05em; font-weight: bold; border-bottom: solid 1px #d1ceba; width: 218px;}
.navboxBottom {padding: 0; margin: 0; width:100%; background: url("../images/box-bottom2.gif")  #a39e97 top no-repeat; height:10px;}
.mainMenu {background: url("../images/main-menu-bg3.gif")  top no-repeat; color: #fff; padding: 5px 0 5px 10px; font-weight: bold; letter-spacing: .1em;}
.navbox ul {margin: 0; padding: 0;}
.navbox li {padding: 0; margin: 0; color: #337aaa; list-style: none; font-size: .9em; border-top: dotted 1px #aaa;}
.navbox li a {text-decoration: none; border: none; padding: 2px 4px 2px 5px; margin: 0; display: block; display: inline-block;}
.navbox li a:link {color: #003d79; text-decoration: none; border: none;}
.navbox li a:visited {color: #003d79; text-decoration: none; border: none;}	
.navbox li a:visited:hover {color: #003d79; border: none; text-decoration: none; background-color: #e9e9e9;}
.navbox li a:hover {color: #003d79; border: none; text-decoration: none; background-color: #d4d4d4;}
.navbox li a:active {border: none; text-decoration: none; background-color: #fff;}
.navbox li a:visited:active {border: none; text-decoration: none; background-color: #fff;}

.navbox li a.nolink {text-decoration: none; border: none; padding: 2px 4px 2px 5px; margin: 0; display: block; display: inline-block;}
.navbox li a.nolink:link {color: #333; text-decoration: none; border: none;}
.navbox li a.nolink:visited {color: #333; text-decoration: none; border: none;}	
.navbox li a.nolink:visited:hover {color: #333; border: none; text-decoration: none; background-color: #fff;}
.navbox li a.nolink:hover {color: #333; border: none; text-decoration: none; background-color: #fff;}
.navbox li a.nolink:active {border: none; text-decoration: none; background-color: #fff;}
.navbox li a.nolink:visited:active {border: none; text-decoration: none; background-color: #fff;}

.showHideMenu li a.navboxHeading, .showHideMenu li a:visited.navboxHeading {margin: 0; color: #003d79; padding: 5px 0 2px 5px; font-size: 1.05em; font-weight: bold; /*background:url('../images/sorted2.gif') #fff right no-repeat;*/}
.showHideMenu li a:hover.navboxHeading {color: #003d79; background-color: #e9e9e9;}

.navbox li li {padding: 0 0 0 5px; margin: 0; color: #337aaa; list-style: none; font-size: 1em; background:  url("../images/box-list2.gif") .7em .5em no-repeat; border-top: none;}
.navbox li li a {padding: 3px 4px 3px 5px; }
.navbox li li a:link {color: #337aaa; text-decoration: none; border: none; }
.navbox li li a:visited {color: #337aaa; text-decoration: none; border: none;}	
.navbox li li a:visited:hover {color: #003d79; border: none; text-decoration: none; background-color: #e9e9e9;}
.navbox li li a:hover {color: #003d79; border: none; text-decoration: none; background-color: #e9e9e9;}
.navbox li li a.active {border: none; text-decoration: none; background-color: #fff;}
.navbox li li li {padding: 0 0 0 10px; margin: 0; color: #337aaa; list-style: none; font-size: 1em; background: url("../images/box-list3.gif")   .7em .7em no-repeat; border-top: none;}

.submenu {background: url('../images/submenu-bg.gif') #fff bottom repeat-x;}
.submenu li {padding: 0 0 0 8px; margin: 0; color: #003d79; list-style: none; font-size: 1em; background: url("../images/box-list2.gif")  .2em .5em no-repeat; border-top: none;}
.submenu li a:link {color: #003d79; text-decoration: none; border: none;}
.submenu li a:visited {color: #003d79; text-decoration: none; border: none;}	
.submenu li a:visited:hover {color: #003d79; border: none; text-decoration: none; background-color: #e9e9e9;}
.submenu li a:hover {color: #003d79; border: none; text-decoration: none; background-color: #e9e9e9;}
.submenu li a.active {border: none; text-decoration: none; background-color: #e9e9e9; cursor: default;}
.submenu li li {margin: 0; color: #337aaa; list-style: none; font-size: 1em; background: url("../images/box-list3.gif")  -.2em .6em no-repeat; border-top: none;}
.navboxMiddleInner a {font-weight: bold;}
.navboxMiddleInner li a {font-weight: normal; width: 205px; margin: 0 0 0 1px;}
.navboxMiddleInner li li a {font-weight: normal; width: 205px; padding: 2px 0 2px 3px; margin: 0 0 0 2px;}
.navboxMiddleInner li li a.active {border: none; text-decoration: none; background-color: #e9e9e9; cursor: default;}

.main_image {background-color: #91a0e2; height: 180px; background:url("../images/collage.jpg") #fff right no-repeat; width: 99.5%; margin: 0 0 10px 0;}
h1.prelogin {margin: 8px 0 0 0;}


/* Navigation show hide classes */

.showHideMenu, .showHideMenu ul {margin:0; padding:0; list-style:none;}
.showHideMenu li {margin:0; padding:0;}
.showHideMenu ul li {}
.hidden {display:none;}
.navbox .showHideMenu li ul li a.navboxHeading {width:202px !important;}
